/*-------------------------------------------------------------------------
Navigation Style sheet For Prosolutionsinc.com
Version 1.1
Author: Wayne Walker
Email: WWalker@prosolutionsinc.com
Website: www.Prosolutionsinc.com

---------------------------------------------------------------------------*/

/*Main Navigation---------------------------------------------------------------*/

#nav_main {
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	position: relative;
	background-color: #4E61B0;
	background-repeat: repeat-x;
	width: 650px;
}

#nav_main  li{
	display: inline;
	
}

#nav_main  a {
	display:block;
	float:left;
	line-height: 2.1em;
	background:url(../nav_images/buttons/seg-line-main.gif) repeat-y left top;
	text-deoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5F76D8;
	border-right-color: #5F76D8;
	border-bottom-color: #4758A2;
	border-left-color: #4758A2;
	padding-top: 0;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
}

#nav_main a:hover {
	color: #6699FF;
	text-decoration: none;
}


/*Top Navigation---------------------------------------------------------------*/

#nav_top {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 900px;
	float:right;
	background-color: #243882;
}

#nav_top  li{
	display: inline;
	
}

#nav_top  a {
	display:block;
	float:right;
	padding: 0 1em;
	line-height: 2.1em;
	text-deoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #fff;
	background-image: url(../nav_images/buttons/seg-line-top.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#nav_top a:hover {
	color: #6699FF;
	text-decoration: none;
}

/* Side Navigation---------------------------------------------------------------*/
#menu-box-top
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 182px;
	background-color: #fff;
	background-image: url(../nav_images/backgrounds/menu-top-back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
}
#nav_side {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 160px;
	background-color: #fff;
}

#nav_side  li{
	display: inline;
	
}

#nav_side  a {
	display:block;
	padding: 0 1em;
	line-height: 2.1em;
	text-deoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #000000;
	background-repeat: repeat-y;
	background-position: left top;
}

#nav_side a:hover {
	color: #6699FF;
	text-decoration: none;
	}



/* SeaPort Side Navigation---------------------------------------------------------------*/


#nav_side_seaport {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 160px;
	background-color: #999999;
}

#nav_side_seaport  li{
	display: inline;
	
}

#nav_side_seaport  a {
	display:block;
	padding: 0 1em;
	line-height: 2.1em;
	text-deoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #000000;
	background-repeat: repeat-y;
	background-position: left top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E9E9E9;
	border-right-color: #E9E9E9;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

#nav_side_seaport a:hover {
	color: #6699FF;
	text-decoration: none;
	background-color: #CCCCCC;
	}




/* footer---------------------------------------------------------------*/
#footer_area {
	background-color: #243882;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	width: 900px;
	
	display: block;
	height: 30px;
	position: relative;
}
#footer_area ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 496px;
	float:right;
	background-color: #243882;
	position: relative;
}

#footer_area  li{
	display: inline;
	
}

#footer_area  a {
	display:block;
	float:right;
	padding: 0 1em;
	line-height: 2.1em;
	text-deoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #fff;
	background-image: url(../nav_images/buttons/seg-line-top.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#footer_area a:hover {
	color: #6699FF;
	text-decoration: none;
}
/* End footer---------------------------------------------------------------*/
